{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Crime and Punishment - Gray Mustache Must Die",
    "releaseDate": "2024-03-15",
    "shortdescription": "Confronting an evil mastermind in his lair with his army of mechas - what could be more on point for Moriaty?",
    "releaseNumber": 3
  },
  "quests": [
    {
      "questTitle": "Crime and Punishment - Gray Mustache Must Die",
      "description": "Confronting an evil mastermind in his lair with his army of mechas - what could be more on point for Moriaty?",
      "data": [
        {
          "title": "Melt Lambda 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=323s",
          "date": "2024-04-09",
          "servant": "266",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Scathach 3T",
          "link": "https://www.youtube.com/watch?v=EJAhp9Vs_ls&t=158s",
          "date": "2024-03-16",
          "servant": "70",
          "turns": "3T",
          "runner": "Sesshou01"
        },
        {
          "title": "Bryn 3T (Solo NDCE)",
          "link": "https://www.youtube.com/watch?v=2csi-flWJCU",
          "date": "2024-03-20",
          "servant": "88",
          "turns": "3T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Percival 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=QYe-8ijdfnI&t=483s",
          "date": "2024-03-20",
          "servant": "313",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Melusine 3T",
          "link": "https://www.youtube.com/watch?v=HPNIxDrSFxc",
          "date": "2024-03-19",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "Yamada II"
        },
        {
          "title": "Melusine 3T (Lvl. 1)",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=284s",
          "date": "2024-03-26",
          "servant": "312_st",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Jekyll & Hyde 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=v_WlwqTJYTc",
          "date": "2024-04-04",
          "servant": "81",
          "turns": "3T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Arjuna Alter 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8&t=133s",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Astrea 3T (Lvl. 2 FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=9D6L_47msCw",
          "date": "2024-03-21",
          "servant": "242",
          "turns": "3T",
          "runner": "Alastair Hale"
        }
      ]
    }
  ]
}
